/********************************************  CSS RESET  *********************************************/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,
cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,
ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: normal;
}
ol, ul {
	list-style: none;
	line-height: 1;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
blockquote, q { quotes: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
th { text-align: left; }
address { font-style: normal; }
a { white-space: nowrap; }
.clearFloat { clear: both; }
.hidden { display: none; }

input[type="hidden"] {
	display: none !important;
	visibility: hidden !important;
	height: 0px !important;
}


/**********************************************  FONTS  ***********************************************/

h1 {
	font-size: 1.00em;
	padding: 0px 0px 20px 0px;
	color: #006FBA;
}
h1.homeHeading {
	padding-top: 35px;
	color: #333333;
}
h2 {

}
p {
	font-size: 0.75em;
	padding: 10px 0px;
	line-height: 18px;
}
a {
	color: #006FBA;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}


/**********************************************  HEADER  **********************************************/
/* This is the blue cellular tile structure */
#headerWrapper {
	background-image: url(../images/Barnes_header-bg-tile.gif);
	background-repeat: repeat-x;
	background-position: center 113px;
}

#header {
	width: 980px;
	margin: 0pt auto;
}


/* This is the orange text box */
/*#headerLeft {
	background-image: url('../,,images/Barnesheader-bg-left.gif');
	background-repeat: no-repeat;
	background-position: center 113px;
	width: 290px;
	height: 435px;
	position: relative;
	float: left;
}*/

#headerLeft {
	background-image: url('../images/244_144_30/Luc_Barnesheader-bg-left.JPG');
	background-repeat: no-repeat;
	background-position: center 113px;
	width: 290px;
	height: 335px;
	position: relative;
	float: left;
}




/* This is the BARNES logo at the top left  */
#header #headerLogo {
	/*	background-image: url('/images/header-logo-rmax.gif');
	background-repeat: no-repeat;*/
	width: 500px;
	height: 100px;
	display: block;
	/*text-indent: -999em;*/
	position: absolute;
    background-repeat: no-repeat;
	background-image: url(../images/244_144_30/Barnes520_2.jpg);

}

#header.HeaderInnovation #headerLogo {
	background-image: url('/images/header-logo-rmax.gif');
	background-repeat: no-repeat;
	width: 290px;
	height: 63px;
	display: block;
	text-indent: -999em;
	position: absolute;
	top: 37px;
}

#headerRight {
	background-image: url('../images/BarnesTopBar/TopBar_EPS.jpg');  
	background-repeat: no-repeat;
	width: 690px;
	height: 335px;
	float: right;

}



#orangeTile {
	color: #FFFFFF;
	position: absolute;
	top: 150px;
	padding: 0px 20px 0px 20px;
	line-height: 25px;
	font-size: 0.875em;
	font-weight: bold;

}
.orangeTile.blueText {
	font-weight: bold;
}
.blueText {
	color: #006FBA;
}


#headerWrapper.HeaderBarnesBox #headerRight {
	background: transparent url(../images/BarnesTopBar/BarnesBox_TopBar.jpg) top left no-repeat;
	height:335px;
}


#headerWrapper.HeaderGeoFoam #headerRight {
	background: transparent url(../images/BarnesTopBar/BarnesGeofoam_TopBar.jpg) top left no-repeat;
	height:335px;
}

#headerWrapper.HeaderRmax #headerRight {
	background: transparent url(../images/BarnesTopBar/TopBar.jpg) top left no-repeat;	
}

#headerWrapper.HeaderVoidForm #headerRight {
	background: transparent url(../images/BarnesTopBar/BarnesVoidform_TopBar.jpg) top left no-repeat;
		height:335px;
}

#headerWrapper.HeaderDecotrim #headerRight {
	background: transparent url(../images/BarnesTopBar/BarnesDecotrim_TopBar.jpg) top left no-repeat;
			height:335px;
}

#headerWrapper.HeaderThermaFlex #headerRight {
	background: transparent url(../images/BarnesTopBar/BarnesThermaflex_TopBar.jpg) top left no-repeat;
				height:335px;
}

#headerWrapper.HeaderEnvironment #headerRight {
	background: transparent url(../images/BarnesTopBar/BarnesEnvironment_TopBar.jpg) top left no-repeat;
					height:335px;
}


/*
#headerWrapper.HeaderInternal {
	background-image: url('/images/header-bg-internal-tile.gif');
}
#headerWrapper.HeaderInternal #headerLeft {
	background-image: url('/images/header-bg-internal-left.gif');
	height: 310px;
}
#headerWrapper.HeaderInternal .orangeTile {
	top: 140px;
}
#headerWrapper.HeaderInternal #headerRight {
	background: none;
	height: 310px;
}
*/
#headerWrapper.HeaderInternal #headerRight {
	background: none;
}
#headerWrapper.HeaderFeatures #headerRight {
	background: transparent url(../images/headers/features.jpg) top left no-repeat;
}
#headerWrapper.HeaderBrochures #headerRight {
	background: transparent url(../images/headers/brochures.jpg) top left no-repeat;
}
#headerWrapper.HeaderApplication #headerRight {
	background: transparent url(../images/headers/application.jpg) top left no-repeat;
}
#headerWrapper.HeaderTechnical #headerRight {
	background: transparent url(../images/headers/technical.jpg) top left no-repeat;
}
#headerWrapper.HeaderInnovation #headerRight {
	background: transparent url(../images/headers/innovation.jpg) top left no-repeat;
}

/* Is this the one for the header images on the first page
	background-image: url('../images/BarnesTopBar/TopBar_EPS.jpg');
*/

/*#headerWrapper.HeaderRmax #headerRight {
	background: transparent url(../images/headers/header-default.jpg) top left no-repeat;
*/	
	

#headerWrapper.HeaderProducts #headerRight {
	background: transparent url(../images/headers/products.jpg) top left no-repeat;
}
#headerWrapper.HeaderThermawallPlus #headerRight {
	background: transparent url(../images/headers/thermawallplus.jpg) top left no-repeat;
}
#headerWrapper.HeaderThermaAdvantage #headerRight {
	background: transparent url(../images/headers/thermaadvantage.jpg) top left no-repeat;
}

#headerWrapper.HeaderThermaRoof #headerRight {
	background: transparent url(../images/headers/thermaroof.jpg) top left no-repeat;
}
#headerWrapper.HeaderIsolite #headerRight {
	background: transparent url(../images/headers/header-default.jpg) top left no-repeat;
}


#headerWrapper.HeaderPerformGuard #headerRight {
	background: transparent url(../images/headers/header-default.jpg) top left no-repeat;
}
#headerWrapper.HeaderPolyPhen #headerRight {
	background: transparent url(../images/headers/polyphen.jpg) top left no-repeat;
}







#headerWrapper.HeaderPolyDeck #headerRight {
	background: transparent url(../images/headers/polydeck.jpg) top left no-repeat;
}
#headerWrapper.HeaderThermaLock #headerRight {
	background: transparent url(../images/headers/thermalock.jpg) top left no-repeat;
}

#headerWrapper.HeaderProduceAqua #headerRight {
	background: transparent url(../images/headers/produce-aqua.jpg) top left no-repeat;
}
#headerWrapper.HeaderColdChain #headerRight {
	background: transparent url(../images/headers/cold-chain.jpg) top left no-repeat;
}

#headerWrapper.HeaderThermaProof #headerRight {
	background: transparent url(../images/headers/thermaproof.jpg) top left no-repeat;
}

#headerWrapper.HeaderThermaWallSilver #headerRight {
	background: transparent url(../images/headers/thermawallsilver.jpg) top left no-repeat;
}


/**********************************************  FOOTER  **********************************************/

#footerWrapper {
	background-image: url('/images/footer-left-bg-tile.gif');
	background-repeat: repeat-x;
	background-position: center bottom;
	position: relative;	
}

#footer {
	width: 980px;
	margin: 0pt auto;
	height: 130px;
	background-image: url(..xxxx/images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: 290px bottom;
	position: relative;
	z-index: 30;
}

#footerLogo {
	width: 290px;
	height: 130px;
	display: block;
	text-indent: -999em;
	background-image: url('/images/footer-logo.gif');
	background-repeat: no-repeat;
	position: absolute;
	bottom: 0px;
}

#footerWrapper.HeaderInnovation #footerLogo {
	width: 290px;
	height: 100px;
	display: block;
	text-indent: -999em;
	background-image: url('images/footer-logo-rmax.gif');
	background-repeat: no-repeat;
	position: absolute;
	bottom: 0px;
}

#footerRight {
	height: 30px;
	background-image: url('images/footer-right-bg-tile.gif');
	background-repeat: repeat-x;
	background-position: 0px 0px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	width:50%;
}

#footerText {
	position: absolute;
	bottom: 8px;
	left: 325px;
	color: #FFFFFF;
	font-size: 0.625em;
}
#footerText a {
	color: #FFFFFF;
}

#bubble1, 
#bubble2,
#bubble3,
#bubble-env-logo{
	float: right;
	display: block;
	width: 89px;
	height: 88px;
	text-indent: -999em;
	background-repeat: no-repeat;
}

#bubble4
{
	float: left;
	display: block;
	width: 300px;
	height: 88px;
	text-indent: -999em;
	background-repeat: no-repeat;
}

#bubble1 {
	background-image: url(../images/bubble1.jpg);
}
#bubble2 {
	background-image: url(../images/bubble2.jpg);
}
#bubble3 {
	background-image: url(../images/bubble3.jpg);
}
#bubble4 {
	background-image: url(../images/warranty/sm_bothEco.jpg);
}
#bubble-env-logo{
	background-image: url('/images/env-logo.jpg');
}


/***********************************************  MENU  ***********************************************/

#navigation {
	float: left;
	width: 290px;
}
ul#menu {
	margin: 45px 0px 15px 0px;
}
ul#menu li ul {
	display: none;
}
ul#menu li a {
	display: block;
	width: 100%;
	height: 26px;
	text-indent: -999em;
	background-repeat: no-repeat;
	background-position: 25px 0px;
	border-bottom: 1px solid #A7CAE4;
}
ul#menu li#menuLinks a {
	border-bottom: none;
}
ul#menu li a:hover,
ul#menu li.menuSelected a{
	background-position: 25px -26px
}
ul#menu li.menuSelected ul {
	display: block;
}

#menuInnovation a {
	background-image: url('../images/menu/menu-Innovation.gif');
}

#menuEPSPackaging a {
	background-image: url('../images/menu/menu-EPSPackaging.gif');
}


#menuHomepage a {
	background-image: url('../images/menu/menu-homepage.gif');
}
#menuProducts a {
	background-image: url('../images/menu/menu-products.gif');
}
#menuInnovation a {
	background-image: url('../images/menu/menu-innovation.gif');
}

#menuHorticulture a {
	background-image: url('../images/menu/menu-horticulture.gif');
}

#menuCustomMoulding a {
	background-image: url('../images/menu/menu-customMoulding.gif');
}

#menuEnvironment a {
	background-image: url('../images/menu/menu-environment.gif');
}
#menuContactUs a {
	background-image: url('../images/menu/menu-contact-us.gif');
}
#menuDistributors a {
	background-image: url('../images/menu/menu-distributors.gif');
}
#menuLinks a {
	background-image: url('../images/menu/menu-links.gif');
}
#menuhomepage a {
	background-image: url('../images/menu-rmax/menu-homepage.gif');
}
#menuAbout a {
	background-image: url('../images/menu-rmax/menu-about.gif');
}
#menuInsulation a {
	background-image: url('../images/menu-rmax/menu-insulation.gif');
}
#menuProducts a {
	background-image: url('../images/menu-rmax/menu-products.gif');
}
#menuIndustry a {
	background-image: url('../images/menu-rmax/menu-industry.gif');
}
#menuProjects a {
	background-image: url('../images/menu-rmax/menu-projects.gif');
}
#menuNews a {
	background-image: url('../images/menu-rmax/menu-news.gif');
}
#menuContact a {
	background-image: url('../images/menu-rmax/menu-contact.gif');
}
#menuAutomotive a {
	background-image: url('../images/menu-rmax/menu-automotive.gif');
}
#menuCivilEngineering a {
	background-image: url('../images/menu-rmax/menu-civil-engineering.gif');
}
#menuConstruction a {
	background-image: url('../images/menu-rmax/menu-construction.gif');
}
#menuColdChain a {
	background-image: url('../images/menu-rmax/menu-cold-chain.gif');
}
#menuProduceAquaculture a {
	background-image: url('../images/menu-rmax/menu-product-aquaculture.gif');
}
#menuEngineeredFoams a {
	background-image: url('../images/menu-rmax/menu-engineered-foams.gif');
}
#menuRmaxLinks a {
	background-image: url('../images/menu-rmax/menu-links.gif');
}









/**************** SUB MENU LEVEL 2 ****************/
ul#menu ul li a {
	display: block;
	width: auto;
	height: 100%;
	padding: 7px 0px 7px 80px;
	text-indent: 0em;
	font-size: 0.75em;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	color: #F7901E;  

/*color: #dd7500;*/

	background-image: url('../images/menu/menu-sub-hover.gif');
	background-repeat: no-repeat;
	background-position: -999em 0px;
	border-bottom: 1px solid #A7CAE4;
	width:210px;
	white-space: normal;
}
ul#menu ul li a:hover,
ul#menu ul li.subSelected a {
	background-position: 61px 7px;
	color: #006FBA;
}

/**************** SUB SUB MENU LEVEL 3 ****************/
ul#menu li.menuSelected ul li ul {
	display: none;
}
ul#menu li.menuSelected ul li.subSelected ul {
	display: block;
}
ul#menu li.menuSelected ul li.subSelected ul li a:hover,
ul#menu li.menuSelected ul li.subSelected ul li.subSelected a {
	background-position: 81px 7px;
	color: #006FBA;
}
ul#menu li.menuSelected ul li.subSelected ul li a {
	padding-left: 100px;
	background-position: -999em 0px;
	color: #F7901E;
	width: 190px;
}

/**************** SUB SUB MENU LEVEL 4 ****************/
ul#menu li.menuSelected ul li ul li ul {
	display: none;
}
ul#menu li.menuSelected ul li.subSelected ul li.subSelected ul {
	display: block;
}
ul#menu li.menuSelected ul li.subSelected ul li.subSelected ul li a:hover,
ul#menu li.menuSelected ul li.subSelected ul li.subSelected li.subSelected a {
	background-position: 101px 7px;
	color: #006FBA;
}
ul#menu li.menuSelected ul li.subSelected ul li.subSelected ul li a {
	padding-left: 120px;
	background-position: -999em 0px;
	color: #F7901E;
}

/**************** SUB SUB MENU LEVEL 5 ****************/
ul#menu li.menuSelected ul li ul li ul li ul {
	display: none;
}
ul#menu li.menuSelected ul li.subSelected ul li.subSelected ul li.subSelected ul {
	display: block;
}
ul#menu li.menuSelected ul li.subSelected ul li.subSelected ul li.subSelected ul li a:hover,
ul#menu li.menuSelected ul li.subSelected ul li.subSelected ul li.subSelected li.subSelected a {
	background-position: 121px 7px;
	color: #006FBA;
}
ul#menu li.menuSelected ul li.subSelected ul li.subSelected ul li.subSelected ul li a {
	padding-left: 140px;
	background-position: -999em 0px;
	color: #F7901E;
}

/***********************************************  BODY  ***********************************************/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;


/*	
	height: 100%;
	


	
*/
}

html {
	overflow-y: scroll;

}

/*
	height: 100%;
}

*/
/*******************************************  PAGE LAYOUT  ********************************************/

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -130px;
}
#footerWrapper, .push {
	height: 130px;
}

#content {
	width: 980px;
	margin: 0px auto;
}

#main {
	float: right;
	width: 690px;
}
#pageContent {
	padding: 0px 20px 20px 30px;
}

#pageContent ul{
	margin-left:30px;
}

#pageContent ul.enquiryForm{
	list-style:none;
}

#pageContent ul.enquiryForm li{
	list-style:none;
}

#pageContent ul li{
	list-style:disc;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:16px;
}

.textColumnLeft {
	float: left;
	width: 280px;
}
.textColumnRight {
	float: left;
	width: 280px;
	padding: 0px 0px 0px 55px;
}

/**********************************************  BREADCRUMBS **********************************************/
#breadcrumbs {
	font-size: 0.75em;
	margin: 0px 0px 10px 0px;
}
#breadcrumbs a {
	color: #006FBA;
}
#breadcrumbs span {
	color: #E87B03
}

/********************************************  HOME PAGE  *********************************************/
.ulHome li {
    list-style-type: none !important;
    width: 48.5% !important;
    float: left;
    font-size: 0.75em;
}
.ulHome {
    margin-left: 0px !important;
}
.ulHome .liHomeLeft {
    padding-right: 1.5% !important;
}
.ulHome .liHomeRight {
    padding-left: 1.5% !important;
}
/**********************************************  COMMON  **********************************************/

.featuresCol1{
	width:250px;
}

.featuresCol2{
	width:440px;
}

tr, td, th{
	font-size:0.9em;
	vertical-align:top;
	text-align:left;
}

td{
	padding:5px 10px 5px 5px;

}

td.heading{
	font-size:1.2em;
}

tr.odd{
	background-color:#f0f0f0;
}

.contactCol{
	width:213px;
	float:left;
	font-size: 0.75em;
}

.label{
	width:150px;
	float:left;
	font-size:0.75em;
}

.feildset{
	padding:15px 5px 15px 5px;
	margin-top:50px;
	border:1px solid #ccc;
	background-color:#eee;
}

.enquiryTitle{
	font-size:0.9em;
	font-weight:bold;
	padding-bottom:15px;
}

.textItem{
	width:380px;
}

ul.enquiryForm{
	list-style:none;
}

ul.enquiryForm li{
	line-height:24px;
	list-style-type:none;
}

tr.specs{
	border-top:1px solid #aaa;
}

td.specNum{
	border-left:1px solid #ccc;
}

/* Used to display characters reamianing*/
.ContentRemaining{ color:#E50A03;}

label.fullLengthLabel {
    width: 600px;
    margin-bottom: 5px;
	float:left;
	font-size:0.75em;
}

.errMsg 
{
	font-size:0.75em;
	color: Red;
	margin-left: 150px;    
}

.col{
	width:320px;
	float:left;
	font-size:13px;
}

.col .heading{
	color:#f7901e;
	font-weight:bold;
}

#applications ul{
	margin-left:0px;
	margin-top:10px;
}

#applications ul li{
	list-style-type:none;
	margin-right:10px;
	display:inline;
	float:left;
	margin-left:0px;
}

/**********************************************  VOIDFORM  **********************************************/

.vfTech {
	font-size:0.63em;
}

#vfBox {
	position:absolute;
	left:11px;
	top:17px;
	width:690px;
	height:318px;
	z-index:1;
}

/**********************************************  Product Technical  **********************************************/
.technicalMeasurement {
    border-bottom: 1px solid #333333;
    width: 220px;
    margin: 0px 0px 8px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 0.75em;
}
.technicalTable tr td {
    border: 1px solid #333333;
    border-collapse: collapse;
    font-size: 0.75em !important;
}

.technicalTable3 tr td {
    border: 1px solid #333333;
    border-collapse: collapse;
    font-size: 0.7em !important;
}

.technicalTable2 tr td {
    border: 0;
    border-collapse: collapse;
}
.technicalTableHeader  {
    text-align: center;
}
.technicalCenterAlign {
    text-align: center;
    vertical-align: middle;
}
.technicalMiddleAlign {
    text-align: left;
    vertical-align: middle;
}
ul.outlineInNumber li {
    list-style-type: decimal !important;
    padding-left: 5px;
}
ul.outlineInDot li {
    list-style-type: disc !important;
}
.technicalNote {
    font-size: 0.65em !important;
}
td.technicalTableNote {
    vertical-align: middle;
}
ol {
    margin-left: 23px;
}
ol li {
    list-style-type: decimal !important;
	font-family:Verdana, Geneva, sans-serif !important;
	font-size:12px;
	padding-left: 5px;
	line-height:16px !important;
	position:relative;
}
hr.dividerLine {
    border: 0.5px solid #333333;
    width: 94%;
    margin-left: 3%;
    margin-right: 3%;
} 


.booklet {float:left; margin:0px 45px 0px 0px}


table.cmsTableContent1 td,
table.cmsTableContent1 th{
	border:1px solid #000000;
}

table.cmsTableContent1 tr p,
table.cmsTableContent1 td p{
	font-size:12px !important;
	color:#000 !important;
	margin:0 !important;
	padding:0!important;
}
